<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/apl/tiapl0401m000" xml:lang="de">
   <Header>
      <Title>Buskomponenten nach Firma drucken (tiapl0401m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm drucken Sie die <Link href="/baanerp/ti/glossary/glossary#000414" role="glossary">Buskomponenten</Link> für die <GUIRef href="/baanerp/ti/apl" role="module">Montageplanung</GUIRef>.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="f.company.from" OtherIDs="f.company.to">
         <Header>
            <Title>Firma</Title>
         </Header>
         <FuncDesc>Der Bereich von <Link href="/baanerp/tc/glossary/glossary#Company_tc" role="glossary">Firmen</Link>.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Drucken</Title>
         </Header>
         <FuncDesc>Startet den Druckvorgang.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>